<!DOCTYPE html>
<html lang="zxx">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css"
              integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn"
              crossorigin="anonymous">
        <link rel="stylesheet" type="text/css" href="css/style.css">
        <title>Bootstrap</title>
    </head>

    <body>
        <header class="container-sm">
            <nav class="navbar navbar-expand-lg navbar-light d-xl-flex flex-xl-row">
                <a class="navbar-brand font-weight-bold flex-fill h1" href="#">Games</a>
                <button class="navbar-toggler h4" type="button" data-toggle="collapse"
                        data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                        aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>

                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav mr-auto p-2 flex-fill">
                        <li class="nav-item active .d-lg-none .d-xl-block">
                            <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Features</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Pricing</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Disabled</a>
                        </li>
                    </ul>
                    <button class="btn btn-dark rounded-0" type="button">Push to Start</button>
                </div>
            </nav>
        </header>

        <main class="container-sm d-flex flex-column pb-5">
            <img src="assets/hero-5.jpg" class="img-fluid" alt="hero image">
            <div class="main-wrapper align-self-center">
                <h1 class="display-4">Front-end Lab CSS-Methodologies</h1>
                <p class="lead">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                    incididunt ut labore et dolore magna aliqua. Tristique senectus et netus et malesuada.
                    Condimentum lacinia quis vel eros donec ac. Ipsum dolor sit amet consectetur adipiscing elit ut.</p>
            </div>
            <button type="button" class="btn btn-primary btn-lg main-button w-25 border-0">Find Out More</button>
        </main>

        <section class="container-fluid bg-dark m-0 d-flex flex-column pt-5 pb-5">
            <div class="container section-wrapper align-self-center">
                <div class="row">
                    <div class="container-fluid container-title-wrapper d-flex flex-column">
                        <h2 class="display-5 text-light text-center">Games section</h2>
                        <p class="lead text-light text-center pl-1 pr-1 pb-4">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                            incididunt.</p>
                    </div>

                    <div class="card-wrapper col-sm-12 col-md-6 col-lg-6 col-xl-4">
                        <img src="assets/card/1.jpg" class="container-sm img-fluid" alt="hero image">
                        <h5 class="text-light text-center pt-3">Card title</h5>
                        <p class="lead text-light text-center pl-1 pr-1 pb-5">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                            incididunt.</p>
                    </div>

                    <div class="card-wrapper col-sm-12 col-md-6 col-lg-6 col-xl-4">
                        <img src="assets/card/2.jpg" class="container-sm img-fluid" alt="hero image">
                        <h5 class="text-light text-center pt-3">Card title</h5>
                        <p class="lead text-light text-center pl-1 pr-1 pb-5">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                            incididunt.</p>
                    </div>

                    <div class="card-wrapper col-sm-12 col-md-6 col-lg-6 col-xl-4">
                        <img src="assets/card/3.jpg" class="container-sm img-fluid" alt="hero image">
                        <h5 class="text-light text-center pt-3">Card title</h5>
                        <p class="lead text-light text-center pl-1 pr-1 pb-5">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                            incididunt.</p>
                    </div>

                    <div class="card-wrapper col-sm-12 col-md-6 col-lg-6 col-xl-4">
                        <img src="assets/card/4.jpg" class="container-sm img-fluid" alt="hero image">
                        <h5 class="text-light text-center pt-3">Card title</h5>
                        <p class="lead text-light text-center pl-1 pr-1 pb-5">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                            incididunt.</p>
                    </div>

                    <div class="card-wrapper col-sm-12 col-md-6 col-lg-6 col-xl-4">
                        <img src="assets/card/5.jpg" class="container-sm img-fluid" alt="hero image">
                        <h5 class="text-light text-center pt-3">Card title</h5>
                        <p class="lead text-light text-center pl-1 pr-1 pb-5">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                            incididunt.</p>
                    </div>

                    <div class="card-wrapper col-sm-12 col-md-6 col-lg-6 col-xl-4">
                        <img src="assets/card/6.jpg" class="container-sm img-fluid" alt="hero image">
                        <h5 class="text-light text-center pt-3">Card title</h5>
                        <p class="lead text-light text-center pl-1 pr-1 pb-5">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                            incididunt.</p>
                    </div>
                </div>
            </div>
        </section>

        <section class="container-fluid bg-light m-0 d-flex flex-column pt-5 pb-5">
            <div class="container section-wrapper align-self-center">
                <div class="row">
                    <div class="container-fluid container-title-wrapper d-flex flex-column">
                        <h2 class="display-4 text-dark text-center">Games section</h2>
                        <p class="lead text-dark text-center pl-1 pr-1 pb-4">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                    </div>

                    <div class="card-wrapper col-sm-12 col-md-6 col-lg-6 col-xl-6">
                        <img src="assets/card/7.jpg" class="container-sm img-fluid" alt="hero image">
                        <h5 class="text-dark text-center pt-3">Card title</h5>
                        <p class="lead text-dark text-center pl-1 pr-1 pb-5">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                            incididunt.</p>
                    </div>

                    <div class="card-wrapper col-sm-12 col-md-6 col-lg-6 col-xl-6">
                        <img src="assets/card/8.jpg" class="container-sm img-fluid" alt="hero image">
                        <h5 class="text-dark text-center pt-3">Card title</h5>
                        <p class="lead text-dark text-center pl-1 pr-1 pb-5">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                            incididunt.</p>
                    </div>

                    <div class="card-wrapper col-sm-12 col-md-6 col-lg-6 col-xl-6">
                        <img src="assets/card/9.jpg" class="container-sm img-fluid" alt="hero image">
                        <h5 class="text-dark text-center pt-3">Card title</h5>
                        <p class="lead text-dark text-center pl-1 pr-1 pb-5">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                            incididunt.</p>
                    </div>

                    <div class="card-wrapper col-sm-12 col-md-6 col-lg-6 col-xl-6">
                        <img src="assets/card/10.jpg" class="container-sm img-fluid" alt="hero image">
                        <h5 class="text-dark text-center pt-3">Card title</h5>
                        <p class="lead text-dark text-center pl-1 pr-1 pb-5">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                            incididunt.</p>
                    </div>

                    <div class="card-wrapper col-sm-12 col-md-6 col-lg-6 col-xl-6">
                        <img src="assets/card/11.jpg" class="container-sm img-fluid" alt="hero image">
                        <h5 class="text-dark text-center pt-3">Card title</h5>
                        <p class="lead text-dark text-center pl-1 pr-1 pb-5">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                            incididunt.</p>
                    </div>

                    <div class="card-wrapper col-sm-12 col-md-6 col-lg-6 col-xl-6">
                        <img src="assets/card/12.jpg" class="container-sm img-fluid" alt="hero image">
                        <h5 class="text-dark text-center pt-3">Card title</h5>
                        <p class="lead text-dark text-center pl-1 pr-1 pb-5">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                            incididunt.</p>
                    </div>
                </div>
            </div>
        </section>

        <footer class="container-fluid bg-dark m-0 d-flex flex-column pt-5">
            <div class="container-sm footer-wrapper d-xl-flex flex-xl-row">
                <div class="footer-title pl-3 pl-md-0 mw-75">
                    <h4 class="text-light">Subscribe</h4>
                    <p class="lead text-light">Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                        Sed do eiusmod tempor incididunt.</p>
                </div>

                <form class="container-sm section-wrapper align-self-start pt-xl-4 ml-md-0 pl-md-0">
                    <div class="form-group">
                        <label class="w-100"><input type="email" class="form-control text-light"
                                                    id="exampleInputEmail1" placeholder="Email Address"></label>
                    </div>
                    <button type="button" class="btn btn-primary btn-lg footer-button w-100 border-0">Subscribe</button>
                </form>
            </div>
            <span class="footer-copyright text-light text-center mt-5 mb-3 w-100% h6">&copy;2021 Front-end Lab</span>
        </footer>

        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
                integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
                crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
                integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN"
                crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.min.js"
                integrity="sha384-VHvPCCyXqtD5DqJeNxl2dtTyhF78xXNXdkwX1CZeRusQfRKp+tA7hAShOK/B/fQ2"
                crossorigin="anonymous"></script>
    </body>